.wrapper {
	max-width: 960px;
	margin: 0 auto;
	padding-left: 10px;
	padding-right: 10px;
}

.clear {
	clear: all;
}

#feature-section {
	min-height: 300px;
}

#feature-section h3 {
	font-weight: 300 !important;
	font-size: 1.8em !important;
}

#feature-section p{
	margin-bottom: 20px !important;
	font-size: 1.1em !important;
	line-height: 1.5 !important;
}

#feature-section .description {
	float: left;
	width: 49%;
}

#feature-section .description p {
	text-align: justify;
}

#feature-section .image {
	float: right;
	width: 50%;
	position: relative;
	height: auto;
	overflow: hidden;
padding-top:50px;
}

.feature-left {
	background: #FFF;
}

.feature-right {
	background: #E8E8E8;
}

#feature-section.feature-right .description {
	float: right;
}
#feature-section.feature-right .image {
	float: left;
}

@media all and (max-width: 1024px),all and (max-device-width: 1024px) {
	#feature-section .image img {
		bottom: 0px;
	}
}

@media all and (max-width: 768px),all and (max-device-width: 768px) {
	#feature-section .description, #feature-section.feature-right .description {
		float: none;
		width: 100%;
	}
	#feature-section .image, #feature-section.feature-right .image  @media all and (max-width: 440px),all and (max-device-width: 440px){
		float: none;
		width: 400px;
		margin: 0 auto;
		padding:0px;
	}
	
}

@media all and (max-width: 440px),all and (max-device-width: 440px) {
	#feature-section .image, #feature-section.feature-right .image {
		float: none;
		width: 100%;
		margin: none;
		padding:0px;
	}
	
}

